* {
	margin: 0px 0px 0px 0px;
}
body {
	font-family: Arial;
	font-size: 11px;
	line-height: 16px;
	color: #58595b;
	background: #f9f9f8 url(/images/bg_.gif) repeat-x top left;
}
#wrapper {
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 36px;
}
#box {
	width: 978px;
	background: #FFFFFF;
}
/* -- START LINKS --*/
a:hover {
	text-decoration: underline;
}
a.generic:link, a.generic:visited {
text-decoration: none;
color: #58595b;
}
a.generic:hover, a.generic:active {
text-decoration: underline;
}
a.generic_under:link, a.generic_under:visited {
text-decoration: underline;
color: #58595b;
}
a.generic_under:hover, a.generic_under:active {
text-decoration: underline;
}
a.heading:link, a.heading:visited {
font-size: 14px;
font-weight: bold;
color: #f04e23;
text-decoration:none;
}
a.heading:hover, a.heading:active {
color: #3b3b3b;
}
a.subheading:link, a.subheading:visited {
font-size: 12px;
font-weight: bold;
line-height: 16px;
color: #58595b;
text-decoration:none;
}
a.subheading:hover, a.subheading:active {
text-decoration:underline;
}
a.body:link, a.body:visited {
	color: #f04e23;
	text-decoration:none;
}
a.body:hover, a.body:active {
	text-decoration:underline;
}
a.body_under:link, a.body_under:visited {
	color: #f04e23;
	text-decoration:underline;
}
a.body_under:hover, a.body_under:active {
	color: #f04e23;
	text-decoration:underline;
}

a.nav:link, a.nav:visited {
	text-decoration: none;
	font-weight: bold;
	letter-Spacing: -0.8px;
	color: #666667;
	font-size: 13px;
	/*line-height: 24px;*/
	background-image: url(/images/accent_large.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 25px;
	padding-right: 15px;
}
a.nav:hover, a.nav:active {
	color: #3b3b3b;
}
a.nav_on:link, a.nav_on:visited {
	text-decoration: none;
	font-weight: bold;
	color: #f04e23;
	font-size: 13px;
	/*line-height: 24px;*/
	background-image: url(/images/accent_large.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 25px;
	padding-right: 15px;
}
a.nav_on:hover, a.nav_on.active {
	color: #3b3b3b;
}
/* -- END LINKS -- */
.bold {
font-weight:bold;
}
.cvgheading {
font-size: 12px;
font-weight: bold;
line-height: 16px;
color: #58595b;
text-decoration:none;
}
.side_nav {
	text-decoration: none;
	font-weight: bold;
	color: #666667;
	font-size: 13px;
	line-height: 20px;
}
.side_nav_on {
	text-decoration: none;
	font-weight: bold;
	color: #f04e23;
	font-size: 13px;
	line-height: 20px;
}
.search_box {
	text-decoration: none;
	color: #666667;
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
	padding-right: 20px;
}
.quote {
	color: #f1f0ee;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	padding-right:15px;
}
.quote_box {
	background: #9c9c95;
}

.login {
	text-decoration: none;
	color: #f1f0ee;
	font-size: 11px;
	font-weight: bold;
	/*line-height: 24px;*/
	background-image: url(/images/accent_small.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-right: 1px;
	padding-left: 8px;
}

a.login:link, a.login:visited {
	text-decoration: none;
	color: #f1f0ee;
	font-size: 11px;
	font-weight: bold;
	/*line-height: 24px;*/
	background-image: url(/images/accent_small.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-right: 1px;
	padding-left: 8px;
}
a.login:hover, a.login:active {
	text-decoration:underline;
}
.bread_crumb {
	text-decoration: none;
	color: #808284;
}
.hidden {
	color: #FFFFFF;
	visibility: visible; /* options: hidden, visible */
	font-size:8px;
}
.header {
	font-size: 14px;
	/*line-height: 20px;*/
	font-weight: bold;
	color: #f04e23;
}
.header_sub {
	font-size: 12px;
	/*line-height: 20px;*/
	font-weight: bold;
	color: #f04e23;
}
.headergrey {
	font-size: 14px;
	/*line-height: 20px;*/
	font-weight: bold;
}
.headline {
	text-decoration: none;
	font-weight: bold;
	color: #666667;
	font-size: 12px;
	line-height: 24px;
}
.whitepaperitems {
	text-decoration: none;
	font-weight: bold;
	color: #666667;
	font-size: 12px;
	line-height: 15px;
}
.footer {
	text-decoration: none;
	font-size: 9px;
	line-height: 26px;
	color: #666667;
	background-image: url(/images/accent_smallest.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 14px;
	padding-right: 7px;
}

/* -- KENNY'S SECTION --*/

/* annoucement box */
.scroll_box {
	background: #9c9c95;
	color: #f1f0ee;
}
.scrolltextheader {
	font-size: 14px;
	padding-bottom:8px;
	font-weight: bold;
	color: #f04e23;
}

.scrolltext {
	color: #f1f0ee;
	font-size: 12px;
	font-weight: bold;
	line-height:13px;
	text-decoration: none;
	padding-right:10px;
}

ul#scrollul li {
margin:0 10px 13px 15px;   /*top left bottom right*/

}

.scrolltextyellow {
	color: #ffc425;
	font-size: 12px;
	font-weight: bold;
	line-height:13px;
	padding-top:12px;
	padding-bottom:12px;
	padding-right:10px;
}
.scrolltextlink {
	color: #f1f0ee;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

ul#cvgul li {
margin:0 0 12px 0; /*top left bottom right*/
list-style-type:none;
}

.newtag {
	color: #f04e23;
	font-weight:bold;
}
.side_navcvg {
	text-decoration: none;
	font-weight: bold;
	color: #666667;
	font-size: 13px;
	line-height: 15px;
}

.side_navcvg_on {
	text-decoration: none;
	font-weight: bold;
	color: #f04e23;
	font-size: 13px;
	line-height: 15px;
}

.mapquest {
	text-decoration: underline;
	font-size: 10px;
	line-height: 26px;
	color: #666667;
	padding-left: 10px;
}
.underline {
	text-decoration: underline;
}
/* new accounts page */
.cvgredlineheader {
	text-decoration: none;
	font-size: 12px;
	line-height: 24px;
	cursor: default;
	background-image:url(/images/redbackground.gif); 
	padding:0.5em;
	margin:0 0em 0em 0em;  
}
/* category header section */
.catheader {
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	line-height: 24px;
	cursor: hand;
	cursor: pointer; 
	background-image:url(/images/redbackground.gif); 
	padding:0.5em;
	margin:0 0em 0em 0em;  
}
.catheader2 {
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	line-height: 24px;
	background-image:url(/images/redbackground.gif); 
	padding:0.5em;
	margin:0 0em 0em 0em;  
}

 /* Section sub sections
 cgp/serviceslist.asp */
.subtext {
	margin:0 0em 0em 3em;
}


/*-- START EXIT POP UP SECTION --*/
#layer1 {
        position: absolute;
        visibility: hidden;
        width: 326px;
        height: 208px;
        left: 200px;
        top: 300px;
        background-color: #f9f9f8;
        padding: 0px;
}

#close {
        float: right;
}
/*-- END EXIT POP UP SECTION --*/

/*-- Social media right menu --*/
div.fb-button {
	margin:5px 0px 5px 0;
	float:left;
	display:inline;
}
div.tweet-button {
	margin:5px 0px 5px 0;
	float:left;
	display:inline;
}
div.linkedin-button {
	margin:5px 0px 5px 8px;
	float:left;
	display:inline;
}
div.email-button {
	margin:4px 0px 0px 15px;
	float:left;
	display:inline;
}

/* This is where you can customize the appearance of the tooltip */
div#tipDiv {
  position:absolute; visibility:hidden; left:0; top:0; z-index:10000;
  background-color:#fff; border:2px solid #f04e23; 
  width:620px; padding:10px;
  color:#58595b; font-size:11px; line-height:1.5;
}
.crsheader {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #f04e23;
	text-decoration: none;
}
.crssublink {
	font-size: 9px;
	color: #f04e23;
	text-decoration: none;
	line-height: 16px;
}
